## libjide-oss-java 3.5.3+dfsg

=== debian/changelog ===
libjide-oss-java (3.5.3+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #703198)

 -- Markus Koschany <apo@gambaru.de>  Sun, 17 Mar 2013 19:49:12 +0100
