=== debian/control ===
Source: libjide-oss-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 javahelper
Build-Depends-Indep:
 ant,
 default-jdk,
 default-jdk-doc
Standards-Version: 3.9.4
Homepage: http://www.jidesoft.com/products/oss.htm
Vcs-Git: git://anonscm.debian.org/pkg-java/libjide-oss-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjide-oss-java.git

Package: libjide-oss-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Suggests:
 libjide-oss-java-doc
Description: extensible Swing component library for Java
 JIDE Common Layer is a general component library built on top of Swing. It
 provides a foundation to build complex Java desktop applications by extending
 existing Swing classes to add more advanced features.
 .
 JIDE Common Layer features over 30 components and utilities including:
   * SearchableBar
   * FolderChooser
   * Searchable JList, JTree, JComboBox and JTable
   * RangeSlider
   * Popup
   * JideSplitButton - a combination of a button and a popup menu
   * CheckBoxList and CheckBoxTree - use check boxes inside JLists and JTrees
   * IconFactory - simplify the usage of icons across the whole application
   * Systeminfo - retrieve information about the current system
   * AutoResizingTextArea
   * AutoCompletion and IntelliHints
   * Calculator component

Package: libjide-oss-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 default-jdk-doc,
 ${java:Recommends}
Description: extensible Swing component library for Java -- documentation
 JIDE Common Layer is a general component library built on top of Swing. It
 provides a foundation to build complex Java desktop applications by extending
 existing Swing classes to add more advanced features.
 .
 This package contains the Javadoc API documentation for libjide-oss-java and
 the JIDE Common Layer Developer Guide.
