=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with javahelper

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/classes

DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
DTYPE := +dfsg
PKG := libjide-oss-java
VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(VER).orig.tar.xz
	@

$(PKG)_$(VER).orig.tar.xz:
	@echo "# Cloning upstream git repository..."
	git clone https://github.com/jidesoft/jide-oss.git $(PKG)-$(VER)
	@echo "# Clean-up..."
	cd $(PKG)-$(VER) \
	&& git checkout -b debiansource $(VER) \
	&& git log --pretty --numstat --summary | git2cl > ChangeLog \
	&& $(RM) -r -v \
		libs/ \
		src/com/jidesoft/plaf/aqua/AquaRangeSliderUI.java \
		.git/ \
	@echo "# Packing..."
	tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" "$(PKG)-$(VER)" \
	&& $(RM) -r "$(PKG)-$(VER)"
