=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
  http://githubredir.debian.net/github/jidesoft/jide-oss \
  /github/jidesoft/jide-oss/(.*)\.tar\.gz
