## libjide-oss-java 3.5.10%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java
DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
DTYPE := +dfsg
PKG := libjide-oss-java
VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')

%:
	dh $@ --parallel --with javahelper,jh_maven_repo_helper

override_dh_clean:
	dh_clean
	$(RM) -r $(CURDIR)/classes
	$(RM) -r $(CURDIR)/javadoc
	$(RM) $(CURDIR)/jide-oss-*.jar
	$(RM) $(CURDIR)/jide-oss-src-*.zip

.PHONY: get-orig-source
## http://wiki.debian.org/onlyjob/get-orig-source
get-orig-source: $(PKG)_$(VER).orig.tar.xz
	@

$(PKG)_$(VER).orig.tar.xz:
	@echo "# Cloning upstream git repository..."
	git clone https://github.com/jidesoft/jide-oss.git $(PKG)-$(VER)
	@echo "# Clean-up..."
	cd $(PKG)-$(VER) \
	&& git checkout -b debiansource $(VER) \
	&& for F in $$(git ls-tree -r --name-only HEAD); \
	do touch --no-dereference -d "$$(git log -1 --format="%ai" -- "$$F")" "$$F"; done \
	&& git log --pretty --numstat --summary | git2cl > ChangeLog \
	&& $(RM) -r -v \
		libs/ \
		src/com/jidesoft/plaf/aqua/AquaRangeSliderUI.java \
		.git/
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	| XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(VER)"
