## libjide-oss-java 3.5.10+dfsg

=== debian/changelog ===
libjide-oss-java (3.5.10+dfsg-1) unstable; urgency=low

  * [1c22fd4] Imported Upstream version 3.5.10+dfsg.
  * [910812b] Update libjide-oss-java.jlibs to 3.5.10.
  * [588ac98] debian/control:
    - Add maven-repo-helper to Build-Depends.
  * [437116c] debian/rules:
    - Build with javahelper plugin jh_maven_repo_helper.
  * [0329e02] Add libjide-oss-java.poms.
  * [a94b69d] Improve debian/watch file. Thanks to Bart Martens for writing it.
  * [ee9e090] Produce identical tarballs.
    - Improve get-orig-source target by setting the timestamps correctly and by
      sorting the files before the compression step with tar.
  * [c89d398] Remove override for dh_builddeb.
    - xz is the default compressor now.
  * Bump Standards-Version to 3.9.5, no changes.
  * Ensure that the package can be built twice in a row. Update dh_clean
    override.

 -- Markus Koschany <apo@gambaru.de>  Wed, 30 Oct 2013 19:40:45 +0100
