=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Markus Koschany <apo@gambaru.de>
 Build-Depends:
  debhelper (>= 9),
- javahelper
+ javahelper,
+ maven-repo-helper (>= 1.6~)
 Build-Depends-Indep:
  ant,
  default-jdk,
  default-jdk-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.jidesoft.com/products/oss.htm
 Vcs-Git: git://anonscm.debian.org/pkg-java/libjide-oss-java.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjide-oss-java.git
