## libjide-oss-java 3.6.1+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.1+dfsg.
  * Update libjide-oss-java.jlibs for version 3.6.1.
  * Drop XPStyle.java.patch. Fixed upstream.
  * Add Forwarded header to AquaJidePopupMenuUI.java.patch.

 -- Markus Koschany <apo@gambaru.de>  Sat, 02 Aug 2014 19:47:08 +0200

libjide-oss-java (3.5.15+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.5.15+dfsg.
  * Update copyright years.
  * libjide-oss-java.jlibs: Update to 3.5.15.

 -- Markus Koschany <apo@gambaru.de>  Fri, 04 Apr 2014 22:02:23 +0200
