## libjide-oss-java 3.6.2+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.2+dfsg.
  * libjide-oss-java.jlibs: Update to version 3.6.2.

 -- Markus Koschany <apo@gambaru.de>  Mon, 15 Sep 2014 13:20:07 +0200
