## libjide-oss-java 3.6.10+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.10+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.10+dfsg.
  * libjide-oss-java.jlibs: Bump version to 3.6.10.

 -- Markus Koschany <apo@gambaru.de>  Sat, 25 Jul 2015 13:40:04 +0200

libjide-oss-java (3.6.9+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.9+dfsg.
  * Update libjide-oss-java.jlibs for new release.
  * Add ant.properties file and make the build reproducible.

 -- Markus Koschany <apo@gambaru.de>  Sun, 31 May 2015 20:41:38 +0200

libjide-oss-java (3.6.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Sun, 26 Apr 2015 22:07:16 +0200

libjide-oss-java (3.6.8+dfsg-1) experimental; urgency=medium

  * Imported Upstream version 3.6.8+dfsg.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit.
  * Update libjide-oss-java.jlibs to version 3.6.8.
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Sun, 05 Apr 2015 16:24:19 +0200
