=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  ant,
  default-jdk,
  default-jdk-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.jidesoft.com/products/oss.htm
 Vcs-Git: git://anonscm.debian.org/pkg-java/libjide-oss-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjide-oss-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
 
 Package: libjide-oss-java
 Architecture: all
