## libjide-oss-java 3.6.13+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.13+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.13+dfsg.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * Update libjide-oss-java.jlibs to version 3.6.13.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Feb 2016 21:18:29 +0100

libjide-oss-java (3.6.12+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.12+dfsg.
  * Update my e-mail address.
  * Update libjide-oss-java.jlibs to version 3.6.12.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 18:02:05 +0100

libjide-oss-java (3.6.11+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.11+dfsg.
  * Use only Build-Depends for declaring build-dependencies
    since we only build arch:all packages anyway.
  * libjide-oss-java.jlibs: Update to version 3.6.11

 -- Markus Koschany <apo@gambaru.de>  Mon, 12 Oct 2015 17:11:06 +0200
