=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
+ ant,
  debhelper (>= 9),
+ default-jdk,
+ default-jdk-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Build-Depends-Indep:
- ant,
- default-jdk,
- default-jdk-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.jidesoft.com/products/oss.htm
-Vcs-Git: git://anonscm.debian.org/pkg-java/libjide-oss-java.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjide-oss-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
 
 Package: libjide-oss-java
