## libjide-oss-java 3.6.16%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.jidesoft.com/products/oss.htm
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjide-oss-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
