## libjide-oss-java 3.6.16+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.16+dfsg-2) unstable; urgency=medium

  * libjide-oss-java.poms: Use --no-parent option.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jan 2017 17:29:50 +0100

libjide-oss-java (3.6.16+dfsg-1) unstable; urgency=medium

  * New upstream version 3.6.16+dfsg.
  * Switch to compat level 10.
  * libjide-oss-java.jlibs: Update to 3.6.16.

 -- Markus Koschany <apo@debian.org>  Tue, 04 Oct 2016 14:46:13 +0200

libjide-oss-java (3.6.15+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.15+dfsg.
  * Update libjide-oss-java.jlibs for new release.

 -- Markus Koschany <apo@debian.org>  Mon, 01 Aug 2016 14:22:48 +0200

libjide-oss-java (3.6.14+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.14+dfsg.
  * Update libjide-oss-java.jlibs for latest release.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop debian/source/local-options.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2016 14:10:48 +0200
