=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
 
 %:
-	dh $@ --parallel --with javahelper,jh_maven_repo_helper
+	dh $@ --with javahelper,jh_maven_repo_helper
 
 override_dh_clean:
 	dh_clean
