## libjide-oss-java 3.6.18+dfsg

=== debian/changelog ===
libjide-oss-java (3.6.18+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 3.6.18+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Jun 2017 23:54:36 +0200

libjide-oss-java (3.6.17+dfsg-1) experimental; urgency=medium

  * New upstream version 3.6.17+dfsg.

 -- Markus Koschany <apo@debian.org>  Wed, 01 Feb 2017 23:30:38 +0100
