## libjide-oss-java 3.7.2+dfsg

=== debian/changelog ===
libjide-oss-java (3.7.2+dfsg-1ubuntu2) bionic; urgency=medium

  * Build using OpenJDK 8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Apr 2018 09:33:39 +0200

libjide-oss-java (3.7.2+dfsg-1ubuntu1) bionic; urgency=medium

  * Build using the default JDK.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Apr 2018 15:34:43 +0200

libjide-oss-java (3.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.2+dfsg.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 31 Jan 2018 22:26:34 +0100

libjide-oss-java (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.1+dfsg.
    - Supports Java9. Thanks to Christ West for the report. (Closes: #874640)
  * Declare compliance with Debian Policy 4.1.1.
  * Build-depend on openjdk-9-jdk and use Java 9.
  * Add java9-add-exports.patch and pass the --add-exports option to
    javadoc directly. Otherwise the documentation will not be built.
  * Update jlibs to 3.7.1.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Oct 2017 18:54:37 +0200
