=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
- default-jdk,
- default-jdk-doc,
+ debhelper (>= 11),
+ openjdk-8-jdk,
+ openjdk-8-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.jidesoft.com/products/oss.htm
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjide-oss-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
