=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # export DH_VERBOSE=1
 export JAVA_HOME=/usr/lib/jvm/default-java
+export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64
 DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
 DTYPE := +dfsg
 PKG := libjide-oss-java
@@ -8,6 +9,10 @@
 
 %:
 	dh $@ --with javahelper,jh_maven_repo_helper
+
+override_dh_auto_build:
+	cp -r src-jdk8/* src/
+	dh_auto_build
 
 override_dh_clean:
 	dh_clean
