## libjide-oss-java 3.7.4+dfsg

=== debian/changelog ===
libjide-oss-java (3.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.4+dfsg.
  * Add java10.patch. Remove Windows-specific classes that FTBFS with
    OpenJDK 10. (Closes: #897491)
  * Bump version in libjide-oss-java.jlibs.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Jul 2018 01:14:01 +0200

libjide-oss-java (3.7.2+dfsg-2) unstable; urgency=medium

  * Use default-jdk as build-dependency again. (Closes: #897321)
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Tue, 01 May 2018 16:02:39 +0200
