=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  ant,
  debhelper (>= 11),
- openjdk-8-jdk,
- openjdk-8-doc,
+ default-jdk,
+ default-jdk-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.jidesoft.com/products/oss.htm
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjide-oss-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
