## libjide-oss-java 3.7.6+dfsg

=== debian/changelog ===
libjide-oss-java (3.7.6+dfsg-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/watch file.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Oct 2021 00:04:11 +0200

libjide-oss-java (3.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.6+dfsg.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Jul 2019 04:39:33 +0200
