=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Homepage: http://www.jidesoft.com/products/oss.htm
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjide-oss-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjide-oss-java.git
+Vcs-Git: https://salsa.debian.org/java-team/libjide-oss-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjide-oss-java
 
 Package: libjide-oss-java
 Architecture: all
