=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/jidesoft/jide-oss/tags \
.*/(\d\S*)\.tar\.gz
